moderated Re: Jaws 2018 or 2019 with Adobe acrobat xi standard


David Kingsbury
 

Hi,

 

Simplest would be to install Acrobat DC. Adobe probably doesn’t even support the XI version any more.

 

David

Join main@jfw.groups.io to automatically receive all group messages.